package com.quant.vo;

public class SubclassPageVo extends PageVo{
   private Integer categoryId;

public Integer getCategoryId() {
	return categoryId;
}

public void setCategoryId(Integer categoryId) {
	this.categoryId = categoryId;
}
   
   
}
